version: 3.2.0-beta.2
files:
  - url: FilmLab Setup 3.2.0-beta.2.exe
    sha512: ouH+NOAR/NccyQJ8ip9x+8uYKWvPg5qDShPue7SWgvLyU3NwejWVZmPvPkdePhmuyP3xLyJ/EMjb08Mx6FWrsg==
    size: 189528816
path: FilmLab Setup 3.2.0-beta.2.exe
sha512: ouH+NOAR/NccyQJ8ip9x+8uYKWvPg5qDShPue7SWgvLyU3NwejWVZmPvPkdePhmuyP3xLyJ/EMjb08Mx6FWrsg==
releaseDate: '2025-06-19T13:27:11.383Z'
